		/*  css for mike wills In the Tracks of Burke and Wills  */
body  {
background-color:#FFFFFF;
font-size:18px;
font-family:Calibri, sans serif;
margin-bottom:200px;
}
h1, h2, h3, h4, h5  {
font-family:"Times New Roman", Times, serif;
text-align:center;
}
h1  {
color:#CC6633;
font-size:5vw;
margin:0px auto 0px auto;
}	
h2  {
color:#009966;
font-size:4vw;
margin:0px auto 0px auto;
}
h3  {
color:#000000;
font-size:30px;
margin:0px auto 0px auto;
}
h4  {
font-size:22px;
margin:0px auto 0px auto;
}
h5  {
font-size:30px;
margin:0px auto 0px auto;	
color:#CC22DE;
}
p  {
color:#000000;
clear:both;
text-align:left;
font-size:19px;
}
a  {
text-decoration:none;
}	
a:link {
  color:#0000ff;
}
a:visited {
  color:#0000ff;
}
a:hover {
  color: #ffffff;
  background-color:#000000;
}
a:active {
  color: #ff0000;;
}
div.gallery  {
	float:left;
	vertical-align:top;	
	display:inline-block;	
	width:300px;
	max-width:100%;	
	margin-right:10px;
}	
div.talk-gallery  {
	float:left;
	vertical-align:top;	
	display:inline-block;	
	width:375px;
	max-width:100%;	
	margin-right:10px;
}  
img.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}
img  {
border:solid 1px #000000;
width:300px;
}
img.talk  {
border:solid 1px #000000;
width:375px;
}
a.foott  {
	background-color:#FFCCCC;
	display:inline-block;
	text-align:center;
	border-radius:8px;
}
